@charset "utf-8";
/* レイアウトのためのCSS */

@font-face { 
  /* ① ここにfont-familyで指定したい名前をfcontain書く*/
  font-family: 'myfont1'; 
  /* フォントが置かれているパスを書く */ 
  src: url("../font/GenShinGothic-Medium.ttf") format("truetype");
}
@font-face { 
  /* ① ここにfont-familyで指定したい名前を書く*/
  font-family: 'myfont3'; 
  /* フォントが置かれているパスを書く */ 
  src: url("../font/GenShinGothic-Monospace-Bold.ttf") format("truetype");
}
@font-face { 
  font-family: 'myfont5'; 
  /* フォントが置かれているパスを書く */ 
  src: url("../font/GenShinGothic-P-Heavy.ttf") format("truetype");
}
body{
	color: #272A2F;
	font-size:1rem;
	line-height:1.85;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%; 
	word-wrap: break-word;
	letter-spacing: 0.1em;
/* 「BIZ UDPゴシック」をWindowsで指定 */
  	font-family: 'Noto Sans', sans-serif;
}
.ei{
font-family: 'Roboto', sans-serif;
	/*font-family: 'Noto Sans', sans-serif;*/
	/*font-family: 'Questrial', sans-serif;*/
	/*font-family: 'Lato', sans-serif;*/
	font-size: 5rem;
	line-height: 1;
}

@media screen and (max-width:768px) {
body{
	font-size:0.8rem;
	}
}

*{box-sizing: border-box;}

ul{
	margin:0;
	padding: 0;
	list-style: none;
}

a{
	color: #333;
	text-decoration: none;
    outline: none;
}

img{
    width: 100%;
    height: auto;
}
div{
	vertical-align: top;
}
/* font-family */
section{
	position: relative;
}
.relative{
	position: relative;
}

/* splash */
.logo{
	font-size:2.6rem;
	font-weight: 600;
	letter-spacing: 0.1rem;
	color: #000000;
}
#splash-logo{
    font-size: 2.6rem;
    letter-spacing: 0.1em;
	font-weight: 700;
    /*/*text-transform: uppercase;*/
    color: #000000;
}

/* g-nav */

#g-nav.panelactive li:last-child a{
    margin: 30px 0 0 0;
    padding: 10px 20px;
    border: 2px solid #fff;
    white-space: nowrap;
}

/*pc-nav*/

#pc-nav span.bgLRextend::before{
    background:#333;
}


@media screen and (max-width:990px) {
    #pc-nav{
        display: none;
    }
}
#logo_header {
    position: fixed;
    height: 100px;
    width: 100%;
    z-index:1000;
    justify-content: center;
    align-items: center;
}
/* heading */
#logo_lp{
    /*/*text-transform: uppercase;*/
    font-size: 1.5rem;
    position: absolute;
    top: 40%;
    left: 5%;
    line-height: 1;
    letter-spacing: 0.2em;
	width: 270px;
}

h1{
    /*/*text-transform: uppercase;*/
    font-size: 1.5rem;
    position: absolute;
    top: 40%;
    left: 5%;
    line-height: 1;
    letter-spacing: 0.2em;
	width: 200px;
}

@media screen and (max-width:550px) {
    h1{
        font-size:1.2rem;
        top: 32%;
    }
	
	#logo_lp{
		font-size:1.2rem;
	width: 200px !important;
	top: 32%;
}
}


h1 a{
    color:#000000;
}

h2{
    /*/*text-transform: uppercase;*/
    font-size: 3rem;
}
.section96{
	padding: 5% 2% 3%;
}
.section90{
	padding: 5% 5% 3%;
}
.section80{
	padding: 5% 10% 5%;
}
.section70{
	padding: 5% 15% 3%;
}
.section_b{
	background: #000000;
	width: 100%;
}
.section_c{
	background: #232323;
	width: 100%;
}
.section_w{
	/*background: #E7E7E7;*/
	background: #ffffff;
	width: 100%;
}
.section_inner90{
	/*background: #E7E7E7;*/
	background: #ffffff;
	width: 100%;
}
@media screen and (max-width:768px) {

  h2{
      font-size:2rem;
    }
.section90{
	padding: 5% 5% 10%;
}
.section80{
	padding: 5% 10% 10%;
}
.section70{
	padding: 5% 15% 10%;
}
}
/* lead */

.top-lead{
    font-size:3rem;
    /*/*text-transform: uppercase;*/
    font-weight: bold;
    line-height: 1.54;
}
.top-lead.line-height_s{
    line-height: 1.2;
	margin-bottom: 15px;
}
.top-lead1{
	animation: top-lead1 8s ease-out infinite;
    position: absolute;
    top: 25%;
    left: 7%;
    width: 70%;
    z-index: 1000;
	
}
.top-lead2{
	animation: top-lead2 8s ease-out infinite;
    position: absolute;
    top: 25%;
    left: 7%;
    width: 70%;
    z-index: 1000;
	
}
@keyframes top-lead1 {
  0%,40% {
    opacity: 0;
  }
  50%,90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }

}
@keyframes top-lead2 {
  0%,40% {
    opacity: 1;
  }
  50%,90% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }

}
.top-lead span.bgLRextend::before{
    background:#333;
}
@media screen and (max-width:768px) {
.top-lead{
    top: auto;
	bottom:10%;
	left:5%;
    }
	.lp_wrap #contact {
    padding: 12% 0% 8% !important;
}
}
@media screen and (max-width:550px) {
.top-lead{
    font-size:2.2rem;
    }
	
}
@media screen and (max-width:1280px) {
.top-lead .text2{
	font-size: 2.4rem;
}
}
@media screen and (max-width:768px) {
	
    #top-main .topslider .slidercont {
        top: 20% !important;
		width: 75% !important;
    }
	.top-lead1,.top-lead2 {
    top: 52%;
		width: 90%;
}
.top-lead .text1{
	font-size: 1.2rem;
	letter-spacing: -0.1rem;
	line-height: 1.7;
}
.top-lead .text2{
	font-size: 1.3rem;
}
.top-lead .text3 {
		font-size: 2.2rem;
        letter-spacing: -0.1rem;
	line-height: 1.7;
    }
	.top-lead.line-height_s{
		margin-bottom: 6px;
	}
	.top-lead{
    font-size:1.8rem;
    }
}


/* main-area */

#main-area{
	position: relative;
    width:100%;
    margin:0 auto;
    padding:0; 
}
.top-main-bg {position: relative; z-index: 0;}

#new .inner{
    max-width: 1100px;
    width: 90%;
    margin: auto;	
}

#new .contain {
    width: 100%;
    display: flex;
    align-content: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
	align-items: flex-start; /* 追加 */
	margin-top: 5%;
}
#new .contain li {
    width: 47%;
    padding-bottom: 5%;
	display: flex;
    align-content: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
	align-items: flex-start; /* 追加 */
}
#new .contain li video{
    width: 55%;
}
#new .contain li img.new_img{
    width: 55%;
}
#new .contain li .text_contain{
    width: 40%;
}
#new .contain li .text_contain .cate{
    width: 100%;
	background: #000000;
	color: #ffffff;
	padding: 10px;
}
#new .contain li .text_contain img{
    width: 100%;
    padding: 20px 5% 8px 5%;
}
#new .contain li .text_contain .bc{
    margin-top: 10px;
}
@media screen and (max-width: 768px) {
	#new .contain{
		margin-top: 10%;
	}
#new .contain li {
    width: 100%;
	padding-bottom: 9%;
}
	#new.section80 {
    padding: 5% 5% 10%;
}	

	}
/* komari */
#komari_section{
	padding: 2%;
	position: relative;
	
}
#komari{
    display: flex;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
	position: relative;
}

@media screen and (max-width:768px) {
    #komari{
        margin:0 0 50px 0;
    }
    
}
#komari .img{
    width:50%;
    min-height: 730px;
	margin-top:0%;
    background:url("../img/komari.png") no-repeat center;
    background-size: cover;
}
/*#komari .img1{
	position: absolute;
    top: 50%;
    left: -3%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	z-index: 110;
}
#komari .img2{
	position: absolute;
    top: 60%;
    left: -3%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	width:55%;
	z-index:120;
}*/
/*#komari .img{
    width:50%;
    min-height: 730px;
	margin-top:0%;
    background:url("../img/komari.png") no-repeat center;
    background-size: cover;
}*/
#komari .content{
width: 43%;
    margin-left: -20%;
    text-align: left;
    position: relative;
}
/*#komari .content{
	position: absolute;
    top: 50%;
    right: 0%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	width:50%; 
    text-align: left;
}*/

@media screen and (max-width:768px) {
  #komari .img{
    width: 100%;
    min-height: 450px;
    margin: 10% 0 50px 0;
}

#komari .content{
   width:90%; 
   text-align: left;
	margin-left: 5%;
}  
}

#komari h2{
    margin:0 0 17px 0;
}

#komari p{
    line-height: 2;
    margin: 0 0 50px 0;
}

#komari .komari-lead{
    position: relative;
    font-size:1.3rem;
    font-weight: bold;
    margin: 0 0 0px 0;
}
#komari .komari_line{
	border-bottom: solid 1px #000000;
}

#komari ul li{
	padding-left: 30px;
	position: relative;
	font-size: 1.4rem;
	font-weight: 500;
}
#komari ul   li:before {
    content: "";
    position: absolute;
    top: 0.8rem;
    left: 0;
    -webkit-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    transform: rotate(50deg);
    width: 8px;
    height: 14px;
    border-right: 3px solid #333333;
    border-bottom: 3px solid #333333;
  }
@media screen and (max-width:768px) {
#komari .komari-lead{
    font-size:1rem;
    }
	#komari ul li{
		font-size:1.2rem !important;
	}
    
}
/*#komari .komari-lead::after{
     content:'';
    position: absolute;
    bottom:-30px;
    left:0;
    background:#ffffff;
    width:12em;
    height: 3px;
}*/



/*---------------
       悩み事
---------------*/
#contactus{
	width: 100%;
	background: #be0b29;
	z-index: 1;
	position: relative;
	}
	#contactus ul{
	}
#contactus .title_position{
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 8%;
	width: 90%;
	
}
#contactus .txt p{
	color: #ffffff !important;
}
#contactus .title1{
	color: #ffffff !important;
}
#contactus li {
  position: absolute;
  opacity: 0;
  transform: translateY(-15%);
}
#contactus li:nth-of-type(1) {
left: 13%;
    top: 38%;
    width: 33%;
    max-width: 440px;
    transition: 0.8s;
}
#contactus  li:nth-of-type(2) {
  right: 10%;
	top: 40%;
	width:25%;
  transition: 0.8s 0.3s;
}
#contactus  li:nth-of-type(3) {
    left: 10%;
    bottom: 28%;
    max-width: 400px;
    width: 25%;
    transition: 0.8s 0.8s;
}
#contactus  li:nth-of-type(4) {
right: 4%;
    top: 60%;
    width: 30%;
    max-width: 440px;
    transition: 0.8s 1s;
}
#contactus  li:nth-of-type(5) {
    left: 37%;
    bottom: 13%;
    width: 30%;
    max-width: 480px;
    transition: 0.8s 1.2s;
}
#contactus  li.trigger.move, #contactus  li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width:768px) {
#contactus .title_position{
	top: 5%;
	
}
#contactus li:nth-of-type(1) {
	left: 35%;
    top: 23%;
    width: 60%;
    transition: 0.8s;
}
#contactus  li:nth-of-type(2) {
	left: 45%;
    top: 35%;
    width: 55%;
    transition: 0.8s .5s;
}
#contactus  li:nth-of-type(3) {
    left: 5%;
    bottom: 34%;
    width: 55%;	
    transition: 0.8s 0.8s;
}
#contactus  li:nth-of-type(4) {
    right: 38%;
    top: 70%;
    width: 55%;
    transition: 0.8s 1.1s;
}
#contactus  li:nth-of-type(5) {
    left: 10%;
    top: 80%;
    width: 70%;
    transition: 0.8s 1.3s;

}
}
/* resolution*/
#resolution {
	background: url(https://jsr-ttn-ni2uy3ir.landinghub.site/lp/img/contact_3bg.jpg) no-repeat;
    background-size: cover;
	position: relative;
	text-align: center;
}
#resolution .inner{
	padding: 5% 0;
}
#resolution .ya{
	position: absolute;
	top: -8%;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 100;
	width: 0.4%;
	  transition: 1s;
}

#resolution .ya.trigger {
  clip-path: inset(0% 0% 100% 0%);
  opacity: 0;
}
#resolution .ya.trigger.move {
  clip-path: inset(0%);
  opacity: 1;
}
#resolution .daikaizo{
	width: 80%;
	max-width: 600px;
	margin: 20px auto;
	 transition: .7s 0.8s;
}
#resolution .daikaizo.trigger{
  clip-path: inset(0% 100% 0% 0%);
  opacity: 0;
}
#resolution .daikaizo.trigger.move{
  clip-path: inset(0%);
  opacity: 1;
}
#resolution p{
	line-height: 1.3;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.2rem;
}
#resolution p:nth-of-type(1){
	font-size:2.5rem;
	 transition: 1.2s;
}
#resolution p:nth-of-type(1).trigger{
  clip-path: inset(0% 100% 0% 0%);
  opacity: 0;
}
#resolution p:nth-of-type(1).trigger.move{
  clip-path: inset(0%);
  opacity: 1;
}
#resolution p:nth-of-type(2){
	font-size:4rem;
	transition: 1.2s 0.5s;
}
#resolution p:nth-of-type(2).trigger{
  clip-path: inset(0% 100% 0% 0%);
  opacity: 0;
}
#resolution p:nth-of-type(2).trigger.move{
  clip-path: inset(0%);
  opacity: 1;
}
#resolution p:nth-of-type(3){
	font-size:2rem;
	line-height: 1.5;
}
#resolution p:nth-of-type(4){
	font-size:2.2rem;
}
#resolution p:nth-of-type(5){
	font-size:2.2rem;
	letter-spacing: 0.1rem;
}

#resolutino2 {
	background: url(https://jsr-ttn-ni2uy3ir.landinghub.site/lp/img/resolution2_bg_bg.jpg) no-repeat;
    background-size: cover;
}
#resolutino2 .inner{
	text-align: center;
	position: relative;
	width: 100%;
	max-width: 1300px;
	margin: auto;
}
#resolutino2 p{
position: absolute;
    bottom: 9%;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 3.5rem;
	line-height: 1.3;
    color: #d4131f;
    font-weight: bold;
    width: 100%;
    max-width: 900px;
    text-align: center;
  transition: 0.5s;
}
#resolutino2 p.trigger{
  clip-path: inset(0% 100% 0% 0%);
  opacity: 0;
}
#resolutino2 p.trigger.move{
  clip-path: inset(0%);
  opacity: 1;
}
#resolutino2 p span{

    color: #d4131f;
    font-weight: bold;
    background: #ffffff;
	padding: 10px;
}

@media screen and (max-width:768px) {
	#resolution p{
		letter-spacing: 0;
		
}
	#resolution .ya {
		width: 0.8%;
	}
	#resolution .inner{
	padding: 10% 0;
}
#resolution p:nth-of-type(1){
	font-size:1.6rem;
}
#resolution p:nth-of-type(2){
	font-size:2.5rem;
}
#resolution p:nth-of-type(3){
	font-size:1.3rem;
	line-height: 1.5;
}
#resolution p:nth-of-type(4){
	font-size:1.3rem;
}
#resolution p:nth-of-type(5){
	font-size:2rem;
	letter-spacing: 0.1rem;
}
	#resolutino2 p{
font-size: 1.5rem;
        line-height: 2;
        letter-spacing: 0;
	}
}
/* point*/

#point_main .ei{
	color:#9d9d9d;
}
.point {
	color: #FFFFFF;
}
.point h2 {
    font-size: 3rem;
    line-height: 4rem;
    font-weight: bold;
}
.point .point-lead{
    position: relative;
    color:#ffffff;
    font-size:1.3rem;
    font-weight: bold;
    margin: 0 0 0px 0;
}

.point h3{
    font-size:2rem;
}

.point ul{
	text-align: left;
    width: 74%;
    margin: -3vw 0vw 0vw 29vw;
}
.point li{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	margin-bottom: 4%;
}

.point li .mark{
    margin-top: 3%;
    width: 25%;
    max-width: 300px;
}
.point li .mark img{
    width: 100%;
}
.point li .mark .circle{
    position: relative;
}
.point li .text{
	width: 65%;
    padding: 5% 0 0 8%;
    color: #ffffff;
    text-align: left !important;

}
#point_main {
	width: 100%;
    position: relative;
	background: #000000;
}

.point #point_back video {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
	opacity:0;
}

@media screen and (max-width:768px) {
.point .point-lead{
    font-size:1rem;
    }
	  .point h2{
    font-size:2rem;
	line-height: 3rem;
} 
	  .point h3{
    font-size:1.6rem;
} 
	.point li {
    width: 98%;
	margin:5% auto;
}
	.point li .mark {
    width: 90%;
	margin:auto;
}
	.point li .text {
    width: 90%;
    padding: 3% 0 0 2%;
}
	.point h3 {
    font-size: 1.5rem;
}
	.point ul {
    text-align: left;
    width: 90%;
    margin: auto;
}
	.ei{
		font-size:3rem;
	}
}

/* くるくる */

.fuwan .item {
  animation: rotate-anime 3s linear infinite;
	line-height: 0.3rem;
}
@keyframes rotate-anime {
  0%  {transform: rotate(0);}
  50%  {  
	}
  60%  {  
	}
  100%  {transform: rotate(360deg);}
}
.point_text{
    position: absolute;
    top: 31%;
    left: 0;
    right: 0;
    margin: auto;
    width: 42%;
}
/* jisseki */
.jisseki{
	position: relative;
}
.lp_wrap #menu_jisseki .inner {
    max-width: 1100px;
    width: 90%;
    margin: 5% auto 5%;
}
.lp_wrap #menu_jisseki .inner p.title1{
	text-align: left;
}
.jisseki .jisseki_bg.moveTrigger_jisseki{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	font-feature-settings: "palt" 1;
    /*background:linear-gradient(180deg, #ffffff 0%, #ffffff 67%, #c80b2b 67%, #c80b2b 100%);*//*rgb(245 245 245); */
}
.jisseki .jisseki_bg.move{
	opacity: 1;
	animation: bg-toright 0.6s cubic-bezier(.86,0,.07,1) 1s both;
}


@keyframes bg-toright {
    0% {
        -webkit-clip-path: inset(0 100% 0 0);
        clip-path: inset(0 100% 0 0);
    }

    99.9% {
        -webkit-clip-path: inset(-2% -4% -2% -2%);
        clip-path: inset(-2% -4% -2% -2%);
		opacity:1;
    }
}


.jisseki .ei{
	color:#000000;
}
.jisseki h2 {
    font-size: 3.3rem;
    line-height: 4.8rem;
}
.jisseki .slick-slide img {
    padding-right: 14%;
}
.jisseki .slider_wrap{
	margin-top: 5%;
}
@media screen and (max-width:768px) {
	.jisseki h2 {
    font-size: 2rem;
    line-height: 4.8rem;
}
}


#menu_jisseki .movecontain .contain {
    width: 100%;
    display: flex;
    align-content: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
	margin-top: 5%;
}
#menu_jisseki .movecontain .contain li {
    width: 47%;
    padding-bottom: 5%;
	display: flex;
    align-content: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}
#menu_jisseki .movecontain .contain li video{
    width: 55%;
}
#menu_jisseki .movecontain .contain li .text_contain{
    width: 40%;
}
#menu_jisseki .movecontain .contain li .text_contain .cate{
    width: 100%;
	background: #000000;
	color: #ffffff;
	padding: 10px;
}
#menu_jisseki .movecontain .contain li .text_contain img{
    width: 100%;
    padding: 20px 5% 8px 5%;
}
#menu_jisseki .movecontain .contain li .text_contain .bc{
    margin-top: 10px;
}
@media screen and (max-width: 768px) {
#menu_jisseki .movecontain .contain{
		margin-top: 10%;
	}
#menu_jisseki .movecontain .contain li {
    width: 100%;
	padding-bottom: 9%;
}

	}

#menu_plan{
	background: #c80b2b;
}
.lp_wrap #menu_plan .inner {
    max-width: 1100px;
    width: 90%;
    margin: 0 auto 0;
	padding: 5% 0 5%;
	
}
.plan_list h3{
	color: #fff;
	font-size: 1.8rem;
	background: #eacd54;
	padding: 8% 5%;
	border-radius: 30px 30px 0 0;
	text-align: center;
}
.plan_list{
	color: #FFFFFF;
	
}
.plan_list h2 {
    font-size: 3.3rem;
    line-height: 4.8rem;
}
.plan_list ul{
	display: flex;
	flex-wrap: wrap;
	text-align: left;
}
.plan_list li {
    color: #000;
    background: #ffffff;
    border-radius: 30px;
    width: 30%;
    margin-top: 4%;
}
.plan_space{
	padding: 5% 10% 10% 10%;
}
/* 最後のコンテンツを左寄せにする指定 */
.plan_list ul:after {
    content: "";
    display: block;
    width: 30%;  /* .boxに指定したwidthと同じ幅を指定する */
    height: 0;
}

.plan_list li .price{
	font-size: 2rem;
}
.plan_list .box_cont{
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
    padding: 10px;
    background: #ffffe4;
    border-radius: 10px;
}
.between{
      justify-content: space-between;
    }
.plan_list .plan_box{
		width:50%;
	    margin-bottom: 3%;
}
.plan_list li .p1{

}
.plan_list li .p2{
	padding-left: 1%;
    padding-right: 1%;
    font-size: 1rem;
	font-weight: bold;
}
.plan_list li .p3 {
    padding: 2% 5%;
    border-radius: 3px;
    /* padding-left: 1%; */
    /* padding-right: 1%; */
    font-weight: bold;
    font-size: 1.2rem;
    color: #ffffff;
    background: #d6374e;
}
.plan_list .sanko{
	margin-top: 5%;
	
}
.plan_list ul.sanko_list li{
	width: 100%;
	padding: 0%;
	margin-top: 0;

}

/*== ボタン共通設定 */
.plan_list .btn{
padding: 2%;
    background: #eacd54;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    border-radius: 4px;
    text-align: center;
    width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    outline: none;
    transition: ease .2s;
}

/*ボタン内spanの形状*/
.plan_list .btn span {
  position: relative;
  z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color:#333;
}

.plan_list .btn:hover span{
  color:#fff;
}

/*== 背景が流れる（斜め） */
.plan_list .bgskew::before {
  content: '';
    /*絶対配置で位置を指定*/
  position: absolute;
  top: 0;
  left: -130%;
    /*色や形状*/
  background:#c8102e;
  width:120%;
  height: 100%;
  transform: skewX(-25deg);
}

/*hoverした時のアニメーション*/
.bgskew:hover::before {
  animation: skewanime .5s forwards;/*アニメーションの名前と速度を定義*/
}

@keyframes skewanime {
  100% {
    left:-10%;/*画面の見えていない左から右へ移動する終了地点*/
  }
}
@media screen and (max-width:768px) {
.plan_list li{
	width:100%;
	margin: 3% auto;
	min-width: auto;
}

	.plan_list h2 {
    font-size: 2.6rem;
    line-height: 4.8rem;

}
		.plan_list h3 {
    font-size: 1.5rem;

}
	.plan_list li .p3 {
    font-size: 0.9rem;
}
}
 
/* contact_before */
#contact_before{
	position: relative;
}
.lp_wrap #contact_before .inner {
    max-width: 900px;
    width: 90%;
    margin: 5% auto 1%;
}
.lp_wrap #contact_before .inner p.title1{
	text-align: center;
	font-size: 2.3rem;
}
.lp_wrap #contact_before ul{
	margin:  5% auto 3%;
	width: 60%;
}
.lp_wrap #contact_before ul li{
    position: relative;
    padding-left: 25px;
	font-size: 1.5rem;
    border-bottom: 1px solid;
	font-weight: bold;
}
.lp_wrap #contact_before ul li:before {
    content: "";
    position: absolute;
    top: .5em;
    left: 0;
    -webkit-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    transform: rotate(50deg);
    width: 10px;
    height: 20px;
    border-right: 3px solid #c8102b;
    border-bottom: 3px solid #c8102b;
  }
.lp_wrap #contact_before .kabu{
	margin:  auto ;
	width: 80%;
	text-align: center;
	font-size: 1.5rem;
	font-weight: bold;
}
.highlight {
  text-decoration: underline; /* 下線 */
  text-decoration-thickness: 0.5em; /* 線の太さ */
  text-decoration-color: rgba(255, 228, 0, 0.4); /* 線の色 */
  text-underline-offset: -0.2em; /* 線の位置。テキストに重なるようにやや上部にする */
  text-decoration-skip-ink: none; /* 下線と文字列が重なる部分でも下線が省略されない（線が途切れない） */
}
@media screen and (max-width:768px) {
.lp_wrap #contact_before .inner {
    max-width: 900px;
    width: 90%;
    margin: 10% auto 1%;
}
	.lp_wrap #contact_before .inner p.title1{
	text-align: left;
	font-size: 1.4rem;
}
.lp_wrap #contact_before ul{
	margin:  5% auto 3%;
	width: 98%;
}
	.lp_wrap #contact_before ul li{
    position: relative;
    padding-left:18px;
	font-size: 1.1rem;
    border-bottom: 1px solid;
	font-weight: bold;
		letter-spacing: normal;
}
.lp_wrap #contact_before ul li:before {
    content: "";
    position: absolute;
    top: .5em;
    left: 0;
    -webkit-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    transform: rotate(50deg);
    width: 8px;
    height: 20px;
    border-right: 3px solid #c8102b;
    border-bottom: 3px solid #c8102b;
  }
	.lp_wrap #contact_before .kabu {
    margin: auto;
    width: 99%;
    text-align: left;
    font-size: 1rem;
    font-weight: bold;
	line-height: normal;
}
}
	
/* contact */

#contact{
    margin:0 0 100px 0;
}

#contact h2{
    text-align: center;
    margin:0 0 100px 0;
    color: #eb6101;
}

@media screen and (max-width:550px) {
 #contact h2{
     margin:0 0 50px 0;
    }
}

#contact .form-list {
    width: 100%;
    max-width: 700px;
    margin: auto;
    padding: 5% 0;
}

#contact input , button , textarea , select {
	margin:0;
	padding:0;
	border:none;
	outline:none;
	background:none;
    font-size: 16px;
}

#contact .form-list input[type='text'] , 
#contact .form-list input[type='email'] , 
#contact .form-list textarea{
	width:100%;
	border:1px solid #666;
	background:#fff;
	padding: 10px;
	-webkit-appearance:none;
	   -moz-appearance:none;
	        appearance:none;
}

#contact .form-list input[type='text'] , input[type='email'] {
	height:50px;
}

#contact .submit-btn{
    /*width:152px;*/
    margin: 0 auto;
	text-align: center;
}

#contact input[type='submit']{
    /* border: 2px solid #333; */
    color: #fff;
    text-align: center;
    padding: 25px 20px;
    width: 230px;
    margin: 20px auto;
    font-size: 1.2rem;
    font-weight: bold;
    transition: all .3s;
    border-radius: 50px;
    background: #49b34c;
}

#contact input[type='submit']:hover{
    background: #333;
    color: #fff;
} 
#contact input[type='button']{
    /* border: 2px solid #333; */
    color: #fff;
    text-align: center;
    padding: 25px 20px;
    width: 230px;
    margin: 20px auto;
    font-size: 1.2rem;
    font-weight: bold;
    transition: all .3s;
    border-radius: 50px;
    background: #49b34c;
}

#contact input[type='button']:hover{
    background: #333;
    color: #fff;
} 
#contact .form-list dl{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	padding:0 0 20px 0;
}

#contact .form-list dt{
    width:30%;
}

#contact .form-list dd{
    width:66%;
}

#contact .form-list textarea {
	height:200px;
}

@media screen and (max-width:768px) {
#contact .form-list dt{
	margin:0 0 10px 0;
}
#contact .form-list dt,
#contact .form-list dd{
    width:100%;
}
	
}

/* footer */

#footer{
    padding: 100px 0;
    text-align: center;
    background: #fff;
    position: relative;
	background: #c80b2b;
    /*/*text-transform: uppercase;*/
}

#footer .footer-logo{
    font-weight: bold;
    letter-spacing: 0.3em;
    margin: 0 0 50px 0;
    color: #666;
}
#footer .footer-logo img{
    margin: auto;
	width: 40%;
	max-width: 300px;
}

#footer small{
     color:#ffffff;
}


/*文字が下から浮き上がる*/
.txt_f {
    display: flex;
    overflow: hidden;
	justify-content: center;
}
.txt_f p {
    color: #c80b2b;
    font-size: 8rem;
    font-weight: 900;
    letter-spacing: 0em;
    margin: 0;
    transform: translateY(0.1em);
    animation: textanimation .8s forwards;
}
.txt {
    display: flex;
    overflow: hidden;
	justify-content: center;
}

.txt p {
    color: #c80b2b;
    font-size: 8rem;
    font-weight: 900;
    letter-spacing: .02em;
    margin: 0;
    transform: translateY(0.18em);
    animation: textanimation .8s forwards;

}
/* 1文字目 */
.txt p:nth-child(1) {
    animation-delay: 0.1s
}
/* 2文字目 */
.txt p:nth-child(2) {
    animation-delay: 0.2s
}
/* 3文字目 */
.txt p:nth-child(3) {
    animation-delay: 0.3s
}
/* 4文字目 */
.txt p:nth-child(4) {
    animation-delay: 0.4s
}
/* 5文字目 */
.txt p:nth-child(5) {
    animation-delay: 0.5s
}
/* 6文字目 */
.txt p:nth-child(6) {
    animation-delay: 0.6s
}
/* 7文字目 */
.txt p:nth-child(7) {
    animation-delay: .7s
}
/* 8文字目 */
.txt p:nth-child(8) {
    animation-delay: 1.6s
}
/* 9文字目 */
.txt p:nth-child(9) {
    animation-delay: 1.8s
}
/* 10文字目 */
.txt p:nth-child(10) {
    animation-delay: 2s
}
/* 11文字目 */
.txt p:nth-child(11) {
    animation-delay: 2.2s
}
/* 12文字目 */
.txt p:nth-child(12) {
    animation-delay: 2.4s
}

.textTrigger p{
	opacity: 0;
}
.textTrigger.txt p{
	opacity: 1;
}
.eititle{
	margin: auto;
}
@keyframes textanimation {
    0% {
        transform: translateY(0.18em);
    }

    50% {
        transform: translateY(-0.125em);
    }

    100% {
        transform: translateY(0);
    }
}
/*文字が下から浮き上がるここまで*/

   .letter-x {
      margin-top: 85px;
      position: fixed;
      left: 50vw;
      margin-left: -300px;
      transform: scale(0.25);
      transform-origin: 50% 50%;
      width: 600px;
      height: 600px;
	   z-index: 99999999;
    }

    .letter-x img {
      width: 600px;
      position: absolute;
    }


p.title1{
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	z-index: 5;
	font-family:'Noto Sans', sans-serif/* 'myfont3'*/;
}

/*---------------
       悩み事
---------------*/

#komaru{
	width: 100%;
	background: #F0F0F0;
	padding: 5% 0% 0;
	z-index: 1;
}
#komaru .inner{
	width: 90%;
	height: auto;
	max-width: 1200px;
	margin:auto ;
	position: relative;
	display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

#komaru .komari_img{
    width: 90%;
    margin-left: -18%;
    min-height: 536px;
    margin-top: -6%;
    background: url(https://jsr-ttn-ni2uy3ir.landinghub.site/lp/img/komariimg.png) no-repeat center;
    background-size: cover;
}
#komaru .content {
	width: 43%;
    margin-left: -20%;
    text-align: left;
    position: relative;
}

	#komaru .hukidashi{
    width: 100%;
    margin: auto;
	z-index: 5;
	
}
.lp_wrap #komaru .hukidashi li {
    transform: scale(0);
    opacity: 0;
	width:100%;
	height:40px;
	margin: auto;
}
.lp_wrap #komaru .hukidashi li.trigger,
.lp_wrap #komaru .hukidashi li.trigger ~li {
    transform: scale(0);
    opacity: 0;
	height: auto;
}
.lp_wrap #komaru .hukidashi li.trigger.move,
.lp_wrap #komaru .hukidashi li.trigger.move ~li {
    transform: scale(1);
    opacity: 1;
	height: auto;
}
.lp_wrap #komaru .hukidashi li:nth-child(1){transition: .8s 0s cubic-bezier(0, 0.1, 0.45, 1.3);}
.lp_wrap #komaru .hukidashi li:nth-child(2){transition: .8s .5s cubic-bezier(0, 0.1, 0.45, 1.3);}
.lp_wrap #komaru .hukidashi li:nth-child(3){transition: .8s 1s cubic-bezier(0, 0.1, 0.45, 1.3);}
.lp_wrap #komaru .hukidashi li:nth-child(4){transition: .8s 1.5s cubic-bezier(0, 0.1, 0.45, 1.3);}
.lp_wrap #komaru .hukidashi li:nth-child(5){transition: .8s 2s cubic-bezier(0, 0.1, 0.45, 1.3);}


.omakaseTrigger{
	margin-top: 3%;
	clip-path: inset(0 100% 0 0);
	opacity: 0;
    display: inline-block;
    transition: 0.8s cubic-bezier(0.37, 0, 0.63, 1);
    transition-property: clip-path;
	overflow: hidden;
    line-height: 3.8rem;
    color: #ffffff;
    font-weight: bold;
	width: 100%;
    text-align: center;
    background: #dc1616;
    padding: 4%;
    font-size: 3rem;
    font-family: 'Noto Sans', sans-serif;/*'myfont3';*/
    line-height: 3.8rem;
    color: #ffffff;
    font-weight: bold;
	position: relative;
	z-index: 100;
}
.omakaseTrigger.omakase{
	clip-path: inset(0);
	opacity: 1;
	transition: .8s 1s;
}
.yajirusiTrigger{
	clip-path: inset(0% 0% 100% 0%);
}
.yajirusiTrigger.yajirusi{
	clip-path: inset(0%);
    transition: 1.2s .5s;
}
@media screen and (max-width:768px) {
	#komaru .inner{
		padding: 10% 0%;
	}
	.txt_f p{
		font-size: 3.2rem;
	}
	.txt p{
		font-size: 3.2rem;
	}
	p.title1{
    font-size: 1.5rem;
    letter-spacing: 0em;
    line-height: 2.2rem !important;
}
	#komaru ul li{
    width: 92%;
    margin: auto;
}
.omakaseTrigger.omakase{
	font-size: 1.2rem;
	line-height: 2rem	
}
}

@media screen and (max-width:768px) {
  #komaru .komari_img{
    width: 100%;
    min-height: 450px;
    margin: -37% 0 50px 0;
}

#komaru .content{
   width:90%; 
   text-align: left;
	margin-left: 5%;
}  

}
@media screen and (max-width:450px) {
  #komaru .komari_img{
    width: 100%;
    min-height: 356px;
    margin: -41% 0 50px 0;
}

#komaru .content{
   width:90%; 
   text-align: left;
	margin-left: 5%;
}
/*---------------
       サービス
---------------*/
#service .inner {
    padding: 10% 0%;
}
}

#service{
	padding: 10% 0 0%;
	z-index: 0;
}
.yajirusiTrigger{
position: absolute;
    top: -0%;
    left: 0;
    right: 0;
    margin: auto;
    width: 5px;
    max-width: 20px;
}

#service p.title1{
line-height: 3.6rem;
    text-align: left;
    margin: 15px 0 40px 0;
}
#service .inner{
	max-width: 1100px;
	width: 90%;
	margin: auto;
}
#service .txt {
    justify-content:flex-start;
}
#service .point{
	/*margin-bottom: 20px;*/
}



#service .point{
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;

}

#service .point li{
	transform: scale(0);
	opacity: 0;
	width: 240px;
	height: 240px;
	text-align: center;
	background: #c80b2b;
	color: #FFFFFF;
	border-radius: 20px;
}
#service .point li:nth-child(5){
	transform: scale(0);
	opacity: 0;
	flex-grow: 2;
	height: auto;
	border: solid 2px #c80b2b;
	text-align: center;
	background: #c80b2b;
	color: #FFFFFF;
	border-radius: 20px;
	margin-bottom: 0;
	transition: ease-in;
}

.lp_wrap #service .point li.trigger.move,
.lp_wrap #service .point li.trigger.move ~li {
    transform: scale(1);
    opacity: 1;
}
.lp_wrap #service .point li:nth-child(1){transition: .8s  cubic-bezier(0, 0.1, 0.45, 1.1);}
.lp_wrap #service .point li:nth-child(2){transition: .8s .3s cubic-bezier(0, 0.1, 0.45, 1.1);}
.lp_wrap #service .point li:nth-child(3){transition: .8s .6s cubic-bezier(0, 0.1, 0.45, 1.1);}
.lp_wrap #service .point li:nth-child(4){transition: .8s 1s cubic-bezier(0, 0.1, 0.45, 1.1);}
.lp_wrap #service .point li:nth-child(5){transition: .9s 1.3s cubic-bezier(0, 0.1, 0.45, 1.0);}
#service .point li p{
	margin: auto;
    font-size: 1.8rem;
    font-weight: bold;
}
.lp_wrap #service .point .mall{
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	background: #ffffff;
	padding: 3%;
	border-radius: 0 0 20px 20px;
}
.lp_wrap #service .point .mall img{
    width: 20%;
}
.lp_wrap #service .point .mall p{
    color: #000000;
}
@media screen and (max-width:768px) {
	#service .yajirusiTrigger{
		top:-2%;
		width: 4px;
	}
#service .point li{
	width: 46%;
	padding: 0;
	height: 180px;
}
	#service .point li p{
		font-size: 1.4rem;
	}
	.lp_wrap #service .point .mall p{
        font-size: 1.2rem;
    line-height: 1.6rem;
}
	.lp_wrap #service .point .mall img {
    width: 60%;
		margin: auto;
}
}

/*
      results成果に繋げます
*/
section#ecjisseki {
    padding-top: 10%;
}
.lp_wrap #ecjisseki .txt {
    justify-content: flex-start;
}
.lp_wrap #ecjisseki p.title1 {
    line-height: 3.6rem;
    text-align: left;
    margin: 15px 0 40px 0;
}
.lp_wrap #ecjisseki .inner{
	width: 100%;
	margin:auto;
}
.lp_wrap #ecjisseki .inner2{
	width: 100%;
	max-width: 1100px;
	margin:auto;
}
.lp_wrap #ecjisseki .bg_red{
	background: #c80b2b;
}
.lp_wrap #ecjisseki .jissekijya{
	max-width: 700px;
	width: 90%;
	margin: 0 auto 30px;
}
.lp_wrap #ecjisseki .jissekijya.trigger.move img{
    clip-path: inset(0%);
	transition: .8s .3s;
    opacity: 1;
}

.lp_wrap #ecjisseki .jissekijya.trigger img{
    clip-path: inset(0% 0% 100% 0%);
    opacity: 1
}
.lp_wrap #ecjisseki .ecjisseki_contain{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    font-feature-settings: "palt" 1;
    /*background: linear-gradient(180deg, #ffffff 0%, #ffffff 55%, #c80b2b 55%, #c80b2b 100%);*/
	z-index: 0;
	
}
/*.lp_wrap #ecjisseki .ecjisseki_contain::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background: linear-gradient(180deg, #ffffff 0%, #ffffff 67%, #9d1616 67%, #9d1616 100%);
    background-color: #9d1616;
    transform: skewY(-7deg);
    z-index: -1;
}*/
.lp_wrap #ecjisseki .fadeleft{
	animation-duration: .6s;

}

.lp_wrap #ecjisseki .ecjisseki_contain.move {
    opacity: 1;
    animation: bg-toright 0.6s cubic-bezier(.86,0,.07,1) 2s both;
}
.lp_wrap #ecjisseki .case.inner2{
	padding: 5% 0 10%;
}
.lp_wrap #ecjisseki .case{
	position: relative;
	width:100%;
	margin: auto;
	z-index: 100;
}
.lp_wrap #ecjisseki .case li{
	margin-bottom: 5%;
}
.lp_wrap #ecjisseki .case03_01{
	position: absolute;
	top: 64%;
	right: 18%;
	width: 20%;
}
.lp_wrap #ecjisseki .case03_02{
	position: absolute;
	top: 71%;
	right: 4%;
	width: 15%;
}

.lp_wrap #ecjisseki .case03_01{
    transition: .6s;
    animation-timing-function: ease-in-out
}
.lp_wrap #ecjisseki .case03_01.trigger{
    opacity: 0;
	transform: scale(0);
}
.lp_wrap #ecjisseki .case03_01.trigger.move{
    opacity: 1;
	transform: scale(1);
    animation: gun 1.3s ease-out infinite;
}
.lp_wrap #ecjisseki .case03_02.trigger.move{
    opacity: 1;
	transform: scale(1);
    animation: poyopoyo1 2s ease-out infinite;
}
.lp_wrap #ecjisseki .slider_wrap{
	width:90%;
	margin: auto;
	padding-bottom: 10%;
}
.lp_wrap #ecjisseki .slider_wrap .slider .slick-list .slick-track .slick-slide img{
	width:100%;
	margin: auto;
}

.lp_wrap #strengths p.title1 {
    line-height: 3.6rem;
    text-align: left;
    margin: 15px 0 40px 0;
}
.lp_wrap #strengths{
	margin-top: -4%;
    background: #ffffff;
    border-radius: 40px 0 0 0;
    padding: 5% 0% 8%;
}
.lp_wrap #strengths .inner {
    max-width: 1100px;
    width: 90%;
    margin: auto;
}
.lp_wrap #strengths .txt {
    justify-content: flex-start;
}
.lp_wrap #strengths .contain{
	width:100%;
	display: flex;
	align-content: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
}
.lp_wrap #strengths .contain li{
	width:45%;
	padding-bottom: 5%;
}
.lp_wrap #strengths .contain li:nth-child(5){
	flex-grow: 2;
	width: 90%;
}
.lp_wrap #strengths .contain li:nth-child(6){
	flex-grow: 2;
}
.lp_wrap #strengths .contain .title01{
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2.3rem;
	padding: 3% 0;
}
.lp_wrap #strengths .contain .title02{
	font-size: 1rem;
}

.lp_wrap #strengths .contain .yakujihou{
	width: 100%;
	margin-top: -10%;
}
.lp_wrap #strengths .contain .yakujihou img{
	width: 49%;
}
@media screen and (max-width:450px) {
	.lp_wrap #ecjisseki .inner2{
	width: 90%;
}
.lp_wrap #ecjisseki .case{
	widht:90%;
	margin: auto;
}
.lp_wrap #strengths{
	margin-top: -10%;
}	
.lp_wrap #strengths .contain li{
	width:90%;
	margin: auto;
	padding-bottom: 5%;
}
	.lp_wrap #strengths .contain .yakujihou img{
	width: 100%;
	margin-bottom: 3%;
}
	.lp_wrap #strengths .contain .title01{
		font-size: 1.3rem;
	}
	.lp_wrap #strengths .contain li:nth-child(5){
	flex-grow: 0;
}
	.lp_wrap #strengths .contain li:nth-child(6){
	flex-grow: 0;
}
}
.lp_wrap #partner{
	background: #c80b2b;
	padding-top: 5%;
	 padding: 5% 0% 8%;
}

.lp_wrap #partner p.title1 {
    line-height: 3.6rem;
    text-align: left;
    margin: 15px 0 40px 0;
	color: #ffffff;
}

.lp_wrap #partner .inner {
    max-width: 1100px;
    width: 90%;
    margin: 5% auto 0;
}
.lp_wrap #partner .txt {
    justify-content: flex-start;
}
.lp_wrap #partner .txt p{
	color: #ffffff;
}
.lp_wrap #partner_before .content{
    margin: 5% auto 0;
	
}
.lp_wrap #partner_before .hukidashi{
    width: 90%;
	max-width: 700px;
    margin: 0 auto 5%;
	z-index: 5;
	
}
.lp_wrap #partner_before .hukidashi li {
    transform: scale(0);
    opacity: 0;
	width:100%;
	height:40px;
	margin: auto;
}

.lp_wrap #partner_before .hukidashi li.trigger.move,
.lp_wrap #partner_before .hukidashi li.trigger.move ~li {
    transform: scale(1);
    opacity: 1;
	height: auto;
}
.lp_wrap #partner_before .hukidashi li:nth-child(1){transition: .8s .0s cubic-bezier(0, 0.1, 0.45, 1.3);}
.lp_wrap #partner_before .hukidashi li:nth-child(2){transition: .8s .5s cubic-bezier(0, 0.1, 0.45, 1.3);}
.lp_wrap #partner_before .hukidashi li:nth-child(3){transition: .8s 1s cubic-bezier(0, 0.1, 0.45, 1.3);}
.lp_wrap #partner_before .hukidashi li:nth-child(4){transition: .8s 1.5s cubic-bezier(0, 0.1, 0.45, 1.3);}
.lp_wrap #partner_before .hukidashi li:nth-child(5){transition: .8s 2s cubic-bezier(0, 0.1, 0.45, 1.3);}
.lp_wrap #partner_before .hukidashi li:nth-child(6){transition: .8s 2.5s cubic-bezier(0, 0.1, 0.45, 1.3);}
.lp_wrap #partner_before .hukidashi li:nth-child(7){transition: .8s 3s cubic-bezier(0, 0.1, 0.45, 1.3);}
.lp_wrap #partner_before .hukidashi li:nth-child(8){transition: .8s 3.5s cubic-bezier(0, 0.1, 0.45, 1.3);}

.lp_wrap #partner.trigger.move{
    transform: translateY(0);
    opacity: 1;
	width:100%;
	margin: 0% auto 0;
			  webkit-clip-path: circle(100% at 50% 50%);
		     clip-path: circle(100% at 50% 50%);
}

.lp_wrap #partner.trigger{
    opacity: 0;
	margin: auto;
			  -webkit-clip-path: circle(0 at 50% 50%);
		      clip-path: circle(0 at 50% 50%);
}

.lp_wrap #partner.trigger{
   transition: 1.5s;
}
.lp_wrap #partner{
	color: #ffffff;
}
.lp_wrap #partner .contain{
	width:100%;
	display: flex;
	align-content: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
}
.lp_wrap #partner .contain li{
	width:100%;
	padding-bottom: 5%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.lp_wrap #partner .contain li:nth-child(3),.lp_wrap #partner .contain li:nth-child(4){
	width:45%;
}
.lp_wrap #partner .contain li.big img{
	width:60%;
	order: 2;
}
.lp_wrap #partner .contain li.big video{
	width:60%;
	order: 2;
	border-radius: 20px;
	border: 2px #ffffff solid;
}
.lp_wrap #partner .contain li.big .text_box{
	width:35%;
	padding-left: 3%;
	
	order: 1;
}
.lp_wrap #partner .contain li .text_box .pertner_logo{
	background: #ffffff;
	max-width: 300px;
	padding: 3%;
	border-radius: 80px;
	margin: 5% auto;
}
.lp_wrap #partner .contain li.small img{
	width:100%;
}
.lp_wrap #partner .contain li.small .text_box{
	width:100%;
}
.lp_wrap #partner .contain .title01{
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2.3rem;
	padding: 3% 0;
}
.lp_wrap #partner .contain .title02{
	font-size: 1rem;
}
@media screen and (max-width:450px) {
.lp_wrap #partner .contain li.big img{
	width:100%;
	order: 1;
}
	.lp_wrap #partner .contain li.big video{
	width:100%;
	order: 1;
		
}
	.lp_wrap #partner .contain li.big .text_box{
	width:100%;
	padding-left: 0;
	order: 2;
}
.lp_wrap #partner .contain{
	width:90%;
	margin: auto;
}
	.lp_wrap #partner .contain li .text_box .pertner_logo{
	width: 70%;
		
}
.lp_wrap #partner .contain li:nth-child(3), .lp_wrap #partner .contain li:nth-child(4) {
    width: 100%;
}
}
.lp_wrap #contact{
	    padding: 5% 0% 8%;
}
.lp_wrap #contact form{
	margin-top: 30px;
}
.lp_wrap #contact .inner{
	max-width: 700px;
	width: 90%;
	margin: auto;
}
.lp_wrap #contact .inner span{
	padding: 1%;
	font-size: .9rem;
	background: #F6B63E;
}
@media screen and (max-width:450px) {

	.lp_wrap #ecjisseki .ecjisseki_contain{
		    background: linear-gradient(180deg, #ffffff 0%, #ffffff 60%, #c80b2b 60%, #c80b2b 100%);
	}
	.lp_wrap #ecjisseki .slider_wrap{
		width: 100%;
		padding-bottom: 17%;
	}
	#ecjisseki .slick-dots li button:before{
		left:-10px;
	}	
#ecjisseki .slick-dots{
	bottom: -15px !important;
}
}